<!-- 手機部分 -->
<div class="wrap footer_wrap">
    <ul class="staticMenu">
        <li>
            <a href="">NEWS 最新消息</a>
        </li>
        <li class="">
            <a href="javascript:void(0)" class="subMenuTitle js-menu">SERVICE 售後服務</a>
            <ul class="subMenu">
                <li>
                    <a href="">如何購買</a>
                </li>
                <li>
                    <a href="">付款方式</a>
                </li>
                <li>
                    <a href="">VIP會員制度</a>
                </li>
                <li>
                    <a href="">關於發票</a>
                </li>
                <li>
                    <a href="">關於發票</a>
                </li>
                <li>
                    <a href="">物流配送</a>
                </li>
                <li>
                    <a href="">運費計算</a>
                </li>
                <li>
                    <a href="">售後服務</a>
                </li>
                <li>
                    <a href="">退貨流程</a>
                </li>
                <li>
                    <a href="">如何使用購物金</a>
                </li>
                <li>
                    <a href="">如何辦理退款</a>
                </li>
                <li>
                    <a href="">FAQS</a>
                </li>
            </ul>
        </li>
        <li class="">
            <a href="javascript:void(0)" class="subMenuTitle js-menu">COMPANY 公司資訊</a>
            <ul class="subMenu">
                <li>
                    <a href="static.html">品牌介紹</a>
                </li>
                <li>
                    <a href="">公司資訊</a>
                </li>
                <li>
                    <a href="">企業合作</a>
                </li>
                <li>
                    <a href="">人才招募</a>
                </li>
                <li>
                    <a href="">服務條款</a>
                </li>
                <li>
                    <a href="">隱私權保護</a>
                </li>
            </ul>
        </li>
    </ul>
</div>

<footer>
    <div class="dtwrap-small is-tablet footerLetter has-text-centered">
        <div>
            <input type="email" name="" placeholder="輸入EMAIL獲得最新活動&優惠資訊">
            <input type="submit" value=""></input>
        </div>
        <p>Subscribe to our newsletter</p>
    </div>

    <div class="dtwrap-small footerSocial">
        <a href="#" class="footerFb">
            <i class="fa fa-facebook" aria-hidden="true"></i>
        </a>
        <a href="#" class="footerIg">
            <i class="fa fa-instagram" aria-hidden="true"></i>
        </a>
        <a href="#" class="footerLine">
            <img src="images/icons/line.png">
        </a>
    </div>

    <div class="backToTop">
        <div>
            <a href="#">TOP</a>
        </div>
    </div>

    <div class="footerBottom is-clearfix columns">
        <div class="footerBottom_left">
            <p class="footerBottom_link"><a href="#">ABOUT US</a></p>
            <div>
                <p class="footerBottom_email"><span>E-MAIL :</span>service0800@lurehsu.com </p>
                <p class="footerBottom_tel"><span>| TEL :</span> 0800-88-22-88 (9:00-12:00 / 13:00-18:00 週一～週五 )</p>
            </div>
        </div>
        <div class="footerBottom_right">
            <p class="footerBottom_link"><a href="#">SERVICE</a></p>
            <p class="footerBottom_copyright">Copyright @ 2018 LURE HSU All RIGHTS RESERVED.</p>
        </div>

    </div>
</footer>

<!-- 浮動選單(手機版) -->
<div class="mobile_menu footer_fixed is-clearfix">
    <div class="footer_menu">
        <a href="javascript:;" title="">
            <img src="images/mob_footer1.svg" alt="">
        </a>
        <div class="footer_submenu">
            <a href="login.html">會員中心</a>
            <a href="">願望清單</a>
            <a href="">訂單查詢</a>
            <a href="">修改個人資料</a>
            <a href="#">登出</a>
        </div>
    </div>
    <div class="footer_menu">
        <a href="javascript:;" title="">
            <img src="images/mob_footer2.svg" alt="">
        </a>
        <div class="footer_submenu">
            <a href="">FACEBOOK</a>
            <a href="">Istagram</a>
            <a href="">LINE</a>
        </div>
    </div>
    <div class="footer_menu">
        <a href="javascript:;" title="">
            <img src="images/mob_footer3.svg" alt="">
        </a>
    </div>
    <div class="footer_menu toStaticMenu">
        <a href="javascript:;" title="">
            <img src="images/mob_footer4.svg" alt="">
        </a>
    </div>
</div>
<!-- end .mobile -->